Bug 76593 - AS 2.1's man page package is missing some man pages
AS 2.1's man page package is missing some man pages
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: man-pages (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-23 17:21 EDT by Mike Gahagan
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 15:32:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Gahagan 2002-10-23 17:21:49 EDT
Description of Problem:

man-pages-1.39-2 is missing some man pages for library calls. shm_open() for
sure, there are probably some others as well.

man-pages-1.53-1 from 8.0 seems to have all of the expected man pages

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
just wanna make sure these get in the next release/errata.

Note You need to log in before you can comment on or make changes to this bug.